Citrix XenMobile Server CVE-2016-6877 Host Header Injection Vulnerability

Bugtraq ID: 98341
Class: Input Validation Error
CVE: CVE-2016-6877
Remote: Yes
Local: No
Published: May 05 2017 12:00AM
Updated: May 23 2017 04:23PM
Credit: Michael Born and Will Caput
Vulnerable: Citrix XenMobile Server 10.3.6.310
Not Vulnerable: Citrix XenMobile Server 10.5.0.24


 

Privacy Statement
Copyright 2010, SecurityFocus